FROM golang:latest as build
COPY testhelper.go /go/testhelper.go
RUN go get -u github.com/lib/pq
RUN go build testhelper.go

FROM scratch
COPY --from=build /go/testhelper /testhelper
ENTRYPOINT ["/testhelper"]
